<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Number Guessing</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<form id="guess-form">
    <input type="text" id="number" autofocus autocomplete="off">
    <button type="submit">Submit</button>
</form>
<script src="script.js"></script>
</body>
</html>